.s-item .card-grid_item_image-block {
  padding: 0;
}

.s-item .card-grid_item {
  padding-right: 15px;
  padding-bottom: 55px;
  padding-left: 15px;
}

.s-item .card-grid_item_text {
  padding: 0;
}

.btn-main_white {
  padding-top: 3px;
}

/*.card-grid_item_price-old {*/
/*margin-left: 0;*/
/*}*/

/*.card-grid_item_text {*/
/*margin: 0 30px;*/
/*}*/

.s-utp_title span {
  font-size: 30px;
  font-weight: 300;

  display: block;

  margin: 20px 0;
  padding: 20px 0 17px;

  color: #2c2d2f;
}

.card-text-link {
  font-size: 15px;
  font-weight: 500;
  line-height: 36px;

  color: #2c2d2f;
}


.card-grid_item_delivery .card-grid_item_price .card-grid_item_price-new {
  font-size: 27px;
  font-weight: 500;

  margin-bottom: 0;

  color: #2c2d2f;
}

/*
.card-grid_item_delivery .card-grid_item_price .card-grid_item_price-new {
    margin-bottom: 0;
    font-size: 40px;
    color: #2c2d2f;
    font-weight: 500;
    line-height: 40px;
}
*/

.rouble {
  line-height: 6px;

  border-bottom: 2px solid #2c2d2f;
}

.card-grid_item {
  box-shadow: 1px 4px 5px 0 rgba(0, 0, 0, .14);
}

.s-item .card-grid_item_delivery {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 30px;
  padding-left: 22px;

  border-left: 1px solid #cecece;
  background-color: #fff;
}

.card-grid_item_delivery .btn-main {
  width: 100% !important;
}

.s-item .card-grid_item_price {
  margin-bottom: 37px;
}

.card-grid_item_delivery div .ADD2BASKET {
  font-size: 24px;

  margin-bottom: 40px;
  padding: 8px;

  color: #fff;
}

.detail_text_under_slider::before {
  display: none;
}

.detail_text_under_slider .text-center .help_choise_btn_styled {
  font-size: 16px;
  font-weight: 500;

  color: #fff;
}

.detail_text_under_slider {
  padding: 0 !important;

  background-color: #fff !important;
}

.detail_text_under_slider p:not(.text-center) {
  font-size: 14px;

  color: #79797e;
}

.delivery {
  padding: 0;
  padding-bottom: 50px;

  background-color: #f1f1f1;
}

.delivery .container {
  padding: 35px 15px;

  background-color: #fff;
  box-shadow: 1px 4px 5px 0 rgba(0, 0, 0, .14);
}

.products-link {
  font-size: 16px;

  display: block;

  margin-bottom: 40px;

  letter-spacing: .025em;

  color: #967850;
}

.products-links {
  position: relative;

  padding-left: 40px;
}

.products-links::before {
  position: absolute;
  top: 5px;
  left: 0;

  width: 31px;
  height: 31px;

  content: '';

  background-image: url('/assets/images/findKit.png');
}

.card-grid_item .social-ico a,
.s-new-item_block .social-ico a {
  border: 1px solid #cecece;
}

.social-ico {
  display: flex;

  flex-wrap: wrap;
}

.social-ico .p-title {
  margin-top: 5px;
  margin-right: 9px;
}

.products-availability {
  font-size: 14px !important;

  margin-bottom: 60px !important;

  letter-spacing: .025em;

  color: #2c2d2f !important;
}

.deliveri_in {
  display: flex;
  flex-direction: column;

  align-items: flex-start !important;
  /*width: 33.33333%;*/
}

.deliveri_in_wrap {
  display: flex;

  min-height: 45px;

  align-items: center;
}

.deliveri_in_wrap .p-title {
  font-size: 18px;
  font-weight: 500;

  color: #2c2d2f;
}

.deliveri_in_wrap .p-title span {
  font-size: 20px;

  color: #967850;
}

.margin-25 {
  margin: 0 25px;
}

.margin-15 {
  margin: 0 -15px;
  margin-top: 15px;
}

.no-reslt-wrapper {
  max-width: 98%;
  padding: 20px 50px;
}

.card-grid_item .detail_text_under_slider .text-center .btn-second {
  font-size: 16px !important;

  padding: 13px;

  text-transform: uppercase;
  background: #919197;
  color: #ffffff;
  text-decoration: none;

}

.card-grid_item .detail_text_under_slider .text-center .btn-second:hover{
  
background: #735a39;
}


.card-grid_item_price {
  align-items: baseline;
  /* flex-direction: column; */
}

.flex-money {
  display: initial !important;
  flex-direction: initial;

  align-items: initial;
}

.card-grid_item_text {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 1559px) {

  .card-grid_item .btn-main,
  .card-grid_item .btn-second {
    padding: 13px;
  }
}

@media (max-width: 1199px) {
  .card-grid_item_text {
    margin: 0;
  }

  .s-item .card-grid_item_delivery {
    padding-left: 15px;
  }

  .s-item .card-grid_item_image-block {
    margin-bottom: 15px;
    padding-top: 20px;
  }

  .card-text-link {
    display: block;

    margin-top: 45px;
  }

  .padding-0 {
    padding: 0;
  }

  .s-item .card-grid_item {
    padding-right: 22px;
    padding-left: 22px;
  }

  .margin-15 {
    margin: initial;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .roistat-lh-pulsator-phone {
    right: 10% !important;
    bottom: 0 !important;
  }

  .label_39._bottom_3v._pad100_GR,
  .label_39._left_2d._pad100_GR,
  .label_39._right_1y._pad100_GR {
    right: 0;
  }
}

@media (min-width: 1025px) and (max-width: 1680px) {
  .roistat-lh-pulsator-phone {
    right: 6% !important;
    bottom: 8% !important;
  }

  .label_39._bottom_3v._pad100_GR,
  .label_39._left_2d._pad100_GR,
  .label_39._right_1y._pad100_GR {
    right: 0 !important;
  }
}

@media (max-width: 767px) {
  .s-item .card-grid_item_delivery {
    margin: 0 !important;
  }

  .s-item .card-grid_item_image-block .slider-for {
    margin: 0;
  }

  .delivery-item:last-child {
    display: flex;

    justify-content: center;
  }

  .delivery-item:not(:last-child) {
    margin-bottom: 44px;
  }

  .modal_container .card-grid_item {
    display: flex !important;
    flex-direction: row;

    justify-content: space-between;
  }
}

@media (max-width: 468px) {
  .s-item .card-grid_item_text {
    width: 100%;
  }

  .s-item .card-grid_item_delivery {
    border-left: none;
  }

  .s-item .card-grid_item_delivery {
    width: 100%;
    padding-left: 0;
  }

  .delivery .container {
    flex-wrap: wrap;
  }

  .card-grid_item {
    display: flex !important;
    flex-direction: column;
  }

  .card-grid_item_image-block {
    margin-bottom: 30px;

    order: 1;
  }

  .card-grid_item_delivery {
    border-bottom: 1px solid #cecece;

    order: 2;
  }

  .card-grid_item_text {
    margin-top: 40px;

    order: 3;
  }

  .delivery-item {
    width: 100%;
  }

  .delivery-item:last-child {
    justify-content: flex-start;
  }
}



.masonry .s-review_item:first-child p.p-title.s-review_female {
  display: none;
}

.masonry .s-review_item:first-child.p-description:before {
  display: none;
}

.masonry .s-review_item:first-child .p-date {
  display: none;
}


.masonry .s-review_item:first-child {
  display: flex;

  height: 495px;
  padding-left: 0;

  align-items: center;
  justify-content: center;
}



.s-review #bx_1373509569_55204 {
  display: none;
}

/*@media screen and (max-width: 767px) and (min-width: 460px) {*/
/*#footer_menu li {*/
/*margin-bottom: 0 !important;*/
/*}*/
/*}*/
.s-slider {
  float: left;

  width: 100%;
}

html,
body {
  overflow-x: hidden;
}

.slick-slider {
  float: initial;
}

.custom_checkbox:checked+label:before {
  background: #fff !important;
}

.custom_checkbox:checked+label:after {
  background-color: #967850;
}

.social-ico {
  align-items: center;
}

.social-ico span {
  margin-right: 5px;
}

.slider__sub__item {
  margin: 0 15px;
}

.slider__sub {
  margin: 0 -15px;
}

.slider__sub .slick-arrow {
  display: none !important;
}

.slider__sub__inner {
  position: relative;

  margin-bottom: 75px;
  padding-bottom: 75px;

  background: url(/assets/images/bg-gold.png);
}

.slider__sub .slick-dots {
  margin: 40px 0 30px;
}

.slider__sub__inner .title {
  font-size: 30px;
  font-weight: 400;

  color: #fff;
}

.slider__sub__header {
  display: flex;

  margin-bottom: 45px;
  padding-top: 55px;

  align-items: center;
  justify-content: space-between;
}

.slider__sub__nav .prev,
.slider__sub__nav .next {
  cursor: pointer;
}

.slider__sub__nav .prev svg path,
.slider__sub__nav .next svg path {
  transition: .3s linear;
}

.slider__sub__nav .prev:hover svg path,
.slider__sub__nav .next:hover svg path {
  fill: rgba(255, 255, 255, .5);
}

.slider__sub__nav .prev {
  margin-right: 15px;
}

.slider__sub__nav {
  display: flex;

  align-items: center;
  justify-content: space-between;
}

.slider__sub .slick-dots li button:before {
  border: 2px solid rgb(255, 255, 255) !important;
}

.slider__sub .slick-dots li.slick-active button:before {
  top: 0 !important;

  width: 10px !important;
  height: 10px !important;

  background: #fff;
}

.slider__sub .slick-dots li {
  width: 15px;
}

.mobile__more {
  float: left;

  width: 100%;
  margin: 40px 0;

  text-align: center;
}

.mobile__more svg {
  margin-right: 15px;
}

.mobile__more svg {
  margin-right: 15px;

  transition: 2s linear;
  vertical-align: bottom;
}

.mobile__more:focus svg {
  transform: rotate(360deg);
}

.h-bg_right {
  position: absolute;
  top: 0;
  right: 0;

  max-width: 50%;
}

.mb46 {
  margin-bottom: 46px;
}

.garantiya-bg-img {
  position: relative;
}

.garantiya-bg-img::before {
  position: absolute;
  top: 0;
  right: 0;

  width: 50%;
  height: 100%;

  content: '';

  background-image: url(/garantiya_tseny/images/img3.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media (min-width: 1201px) {

  #basket_items td,
  #basket_items th {
    padding: 4px 15px 4px 50px;
  }
}

@media (max-width: 1199px) {
  .footer-menu .lvl_2 li {
    margin: 3px 0 !important;
  }

  .s-about .p-title {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .mobile__more {
    display: flex;

    align-items: center;
    justify-content: center;
  }

  .s-advice .btn-main {
    display: block;

    max-width: 300px;
    margin: 20px auto;
  }

  .slider__sub .slick-dots {
    margin: 0 0 30px;
  }

  .card-grid_next {
    display: none;
  }

  .roistat-promo-wrap {
    display: none;
  }

  .card-grid_item .roistat-promo-wrap {
    display: block;
  }

  .garantiya-bg-img {
    height: auto;
    padding-top: 31px;
    padding-bottom: 240px;
  }

  .garantiya-bg-img::before {
    top: initial;
    bottom: 0;

    width: 100%;
    height: 200px;
  }
}

.slider__sub .one_click {
  font-size: 15px;

  display: table;

  margin: 20px auto 0;
  padding-left: 30px;

  color: #55585e;
  background: url('data:image/svg+xml;base64,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') 0 no-repeat;
}

.detail-text-area {
  padding-bottom: 0;
}

.novosti-img-wrap {
  margin-bottom: 38px;
}

.novosti-hover-zoom {
  position: relative;

  display: block;

  transition: .3s;
}

.novosti-img-hover:hover .novosti-hover-zoom::before {
  position: absolute;

  width: 100%;
  height: 100%;

  content: '';

  background-color: rgba(150, 120, 80, .5);
}

.novosti-hover-zoom::before {
  position: absolute;

  content: '';
  transition: .3s;
}

.novosti-img-hover:hover .novosti-hover-zoom::after {
  position: absolute;
  top: 50%;
  left: 50%;

  width: 68px;
  height: 70px;

  content: '';
  transform: translate(-50%, -50%);

  border-radius: 50%;
  background-color: #fff;
  background-image: url('/assets/css/images/search-icon.svg');
  background-repeat: no-repeat;
  background-position: center;
}

.txt_accentuated {
  font-size: 18px;
  font-weight: 600;
  line-height: 27px;

  letter-spacing: .025em;

  color: #2c2d2f;
}

.novosti-photo-gallery {
  min-height: 105px;
  margin-top: 49px;
}

.w100-img img {
  width: 100%;

  object-fit: contain;
}

.txt_quote {
  font-size: 20px;
  font-style: italic;
  line-height: 27px;

  position: relative;

  display: block;

  margin-top: 40px;
  margin-bottom: 40px;
  padding-left: 35px;

  letter-spacing: .025em;

  color: #5d5d63;
}

.txt_quote::before {
  position: absolute;
  top: 0;
  left: 0;

  width: 20px;
  height: 20px;

  content: '';

  background-image: url('/assets/css/images/quote.svg');
  background-repeat: no-repeat;
}

.txt-email {
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;

  position: relative;

  display: block;

  padding-left: 43px;

  letter-spacing: .025em;
}

.txt-email::before {
  position: absolute;
  top: 50%;
  left: 0;

  width: 32px;
  height: 23px;

  content: '';
  transform: translateY(-50%);

  background-image: url('/assets/css/images/email-icon.svg');
  background-repeat: no-repeat;
}

.pl-35 {
  padding-left: 45px;
}

.turnkey-project-btn {
  font-size: 24px;
  font-weight: 500;
  line-height: 36px;

  display: block;

  width: 100%;
  margin-top: 40px;
  padding: 13px;

  text-align: center;
  text-transform: uppercase;

  color: #fff;
  background-color: #a98f6c;
}

.about-logo img {
  width: 160px;
  max-width: 160px;
  margin-bottom: 32px;
}

.about-logo .logo_title {
  font-size: 40px;
  font-weight: 600;

  letter-spacing: -.05em;
}

.about-logo .logo_description {
  font-size: 21px;
  font-weight: 300;

  letter-spacing: .05em;
}

.sotrudniki {
  display: flex;

  flex-wrap: wrap;
  justify-content: center;
}

.h-block6 .s-title,
.thanks-company .s-title {
  margin-bottom: 30px;
}

.h-block6 h2 {
  margin-bottom: 33px;
}

.h-block6 h2:after {
  display: none;
}

.h-block6 .c-txt_gold {
  margin-bottom: 18px;
}

.h-block6 ul li:first-child {
  margin-top: 0;
}


.custom-cards-desc-list {
  display: flex;

  min-height: 180px;
  margin: 0 -25px;
  padding: 15px 25px;

  background-color: #e9e9e9;

  flex-wrap: wrap;
}

.custom-cards-desc-list div {
  width: 50%;
}

.custom-subtitle {
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;

  letter-spacing: 0;

  color: #79797e;
}

.custom-result {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;

  letter-spacing: 0;

  color: #79797e;
  color: #2c2d2f;
}

.card-grid_get-price a {
  font-size: 24px;

  margin-bottom: 40px;
  padding: 8px;

  color: #fff;
}

.card-grid .card-grid_item_text .p-title {
  font-size: 22px;

  margin-bottom: 10px;

  letter-spacing: -.025em;

  color: #2c2d2f;
}

.card-grid .card-grid_item_price-new {
  margin: 20px 0;
}

.card-grid .card-grid_item_price {
  font-size: 22px;

  margin: 0;
}

@media (max-width: 1559px) {
  .custom-cards-desc-list {
    min-height: 201px;
    margin: 0 -15px;
    padding: 15px 15px;
  }

  .card-grid .card-grid_item_text .p-title {
    min-height: 62px;
  }
}

@media (max-width: 1024px) {
  .custom-cards-desc-list {
    min-height: 231px;
  }
}

@media (max-width: 460px) {
  .card-grid_item_text {
    margin-top: 0;
  }

  .card-grid_item_image-block {
    margin-bottom: 0;
  }
}


/* slider https://www.ekspert-mebel.ru/fabriki/vaccari-giovanni/ */
.slider__mebel .slick-slide img {
  width: 100%;
}

.c-photo {
  margin: 15px !important;
}

.slider__mebel {
  margin: 20px -15px;
}

.slick-arrow:hover {
  border: 1px solid #967850;
  background: #967850;
}

.s-projects .slick-prev:hover::before,
.s-projects .slick-next:hover::before {
  background-image: url('/assets/images/new_index/whiteArrow.svg');
}


/*------------------------ Новая главная ------------------------*/

header .contact p a {
  font-size: 20px;
  font-weight: 500;

  color: #2b2a28;
}

.p-preview {
  font-size: 16px;

  letter-spacing: .266438px;

  color: #bbbbbd;
}

.s-utp {
  padding-top: 47px;
  padding-bottom: 29px;
}

.s-rooms {
  position: relative;
}

.s-rooms_list {
  position: relative;

  display: flex;

  flex-wrap: wrap;
}

.s-utp_title span {
  text-transform: uppercase;
}

.s-rooms_item {
  min-height: 255px;
  margin-bottom: -10px;

  border: 10px solid #e6e6e6;
}

.s-rooms_item:not(:nth-child(4n)) {
  margin-right: -10px;
}

.s-rooms_item {
  display: flex;

  transition: background-color .3s ease;
}

.s-rooms_item:hover {
  background-color: #e6e6e6;
}

.s-rooms_link {
  display: flex;

  width: 100%;
}

.s-rooms_wrap {
  display: flex;
  flex-direction: column;

  margin: auto;

  justify-content: center;
}

.s-rooms_title {
  font-size: 24px;

  display: block;

  margin-top: 10px;

  text-align: center;
  text-transform: uppercase;

  color: #2c2d2f;
}

.s-rooms_main-title {
  font-size: 50px;

  position: absolute;
  top: 50%;
  left: 50%;

  padding: 15px 45px;

  transform: translate(-50%, -50%);
  text-align: center;
  text-transform: uppercase;

  color: #fff;
  background-color: #000;
}

.s-rooms_img {
  object-fit: contain;
}

.s-action-banner {
  display: flex;

  padding-bottom: 0;
}

.s-action-banner_block_right .card-grid_item_image-block_border_label {
  outline: none;
}

.s-action-banner_block_left {
  max-width: 900px;
  height: auto;
}

.s-action-banner .p-title {
  font-size: 106px;
  font-weight: 300;

  padding: 13px 13px;

  text-transform: uppercase;

  color: #fff;
  background-color: #000;
}

.s-action-banner_block_left {
  position: absolute;
  top: 50%;
  right: 0;

  padding: 0;

  transform: translateY(-50%);
}

.s-action-banner_block_right {
  max-height: 857px;
}

.s-advice {
  background-color: #fff;
}

.s-advice_block {
  box-shadow: none;
}

.s-advice .p-title {
  font-size: 36px;

  color: #2c2d2f;
}

.s-advice .p-description p {
  font-size: 16px;
  line-height: 27px;

  position: relative;

  margin-top: 40px;
  margin-bottom: 40px;
  padding-left: 30px;

  color: #79797e;
}

.s-advice .p-description p:before {
  position: absolute;
  top: 6px;
  left: 0;

  width: 2px;
  height: 67px;

  content: '';

  background-color: #bebfc2;
}

.social-ico {
  color: #79797e;
}

.s-advice .card-grid_item_image-block {
  width: 100%;
  max-width: 703px;
  height: 100%;
  max-height: 427px;
}

.s-advice_block {
  display: flex;

  padding-top: 110px;
  padding-right: 0;
  padding-left: 0;
}

.s-advice_desc {
  display: flex;
  flex-direction: column;
}

.s-advice .btn-main {
  margin-top: auto;
}

.black-btn {
  max-width: 150px !important;
  padding: 6px 5px !important;

  background-color: #000;
}

.black-btn:hover {
  background-color: #967850 !important;
}

.s-news,
.s-review {
  background-color: #fff;
}

.index .s-review .p-description:after {
  display: none;
}

.index .s-review .p-description {
  max-height: initial;
}

.s-news_item,
.s-review_item {
  border: none;
  box-shadow: none;
}

.s-title {
  font-size: 40px;

  text-transform: uppercase;

  color: #2c2d2f;
}

.s-title span {
  font-size: 40px !important;
}

.s-forma-full-width {
  padding: 27px 0 42px;

  background-image: url('/assets/images/new_index/back-consultation.jpg');
  background-repeat: no-repeat;
  background-position: center;
}

.s-forma-full-width .s-title span {
  margin-bottom: 7px;

  color: #fff !important;
}

.s-forma-full-width .s-title span:after {
  display: none;
}

.btn-consultation {
  background-color: #967850;
}

.s-forma-full-width .s-title {
  text-transform: none;
}

.s-forma-full-width .p-description {
  font-size: 16px;

  max-width: 360px;
  margin-bottom: 44px;

  color: #b6b6b6;
}

.s-forma-full-width .soglasie {
  margin-top: 36px;
}

.s-forma-full-width form input {
  border-color: #79797e;
  ;
}

.index .custom_checkbox:not(checked)+label:after,
.index .custom_checkbox:not(checked)+label:before,
.s-review_new .custom_checkbox:not(checked)+label:after,
.s-review_new .custom_checkbox:not(checked)+label:before {
  border-radius: 2px;
}

.s-forma-full-width .soglasie a,
.s-forma-full-width .soglasie label {
  color: #b6b6b6;
}

.s-forma-full-width .custom_checkbox:checked+label:after {
  background-image: url('../images/check-black.svg');
}

.s-forma-full-width form input.user-input {
  background: url('/assets/images/new_index/grey-people.svg') 0 no-repeat !important;
}

form .main-input.phone-input {
  background: url('/assets/images/new_index/grey-phone.svg') 0 no-repeat !important;
}

.soglasie_text {
  color: #967850;
}

.s-services_number {
  font-size: 50px;
  font-weight: 500;

  margin-bottom: 6px;

  color: #e6e3de;
}

.s-services_title {
  font-size: 30px;

  margin-bottom: 30px;

  color: #2c2d2f;
}

.s-services_desc {
  font-size: 16px;
  line-height: 27px;

  position: relative;

  max-width: 460px;
  margin-bottom: 35px;
  padding-left: 20px;

  color: #79797e;
}

.s-services_desc:before {
  position: absolute;
  top: 0;
  left: 0;

  width: 2px;
  height: 52px;

  content: '';

  background-color: #967850;
}

.s-services_list {
  display: flex;

  flex-wrap: wrap;
}

.s-services_form {
  padding: 20px 42px;
  padding-bottom: 33px;

  border: 10px solid #e6e6e6;
}

.s-services_form-title {
  font-size: 42px;

  display: block;

  margin-bottom: 32px;

  text-transform: uppercase;

  color: #967850;
}

.s-forma-full-width img {
  bottom: -40px;
}


/*------------------------*/

.s-services .select-hidden {
  display: none;
  visibility: hidden;

  padding-right: 10px;
}

.s-services .select {
  font-size: 16px;

  position: relative;

  display: inline-block;

  width: 100%;
  height: 47px;

  cursor: pointer;

  color: #14181b;
}

.s-services .select-styled {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  padding: 8px 0;

  transition: all .2s ease-in;

  border-bottom: 1px solid #14181b;
  background-color: transparent;
}

.s-services .select-styled:after {
  position: absolute;
  top: 16px;
  right: 10px;

  width: 16px;
  height: 9px;

  content: '';
  transition: transform .3s;
  transform: rotate(0deg);

  background-image: url('/assets/images/new_index/down-black-arrow.svg');
  background-repeat: no-repeat;
  background-size: contain;
}

.s-services .select-styled:active,
.s-services .select-styled.active {
  background-color: transparent;
}

.s-services .select-styled:active:after,
.s-services .select-styled.active:after {
  transition: transform .3s;
  transform: rotate(180deg);
}

.s-services .select-options {
  position: absolute;
  z-index: 999;
  top: calc(100% + 12px);
  right: 0;
  left: 0;

  display: none;

  margin: 0;
  padding: 0;

  list-style: none;

  background-color: #fff;
  box-shadow: 0 14px 10px 0 rgba(0, 0, 0, .11);
}

.s-services .select-options::before {
  position: absolute;
  top: -8px;
  left: 50%;

  width: 20px;
  height: 10px;

  content: '';
  transform: translate(-50%);
  /*background-image: url('../images/triangle.svg');*/

  background-repeat: no-repeat;
}

.s-services .select-styled.active::before {
  transform: rotate(180deg);
}

.s-services .select-options li {
  font-size: 16px;

  margin: 0;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 11px;
  padding-left: 10px;

  transition: all .15s ease-in;

  color: black;
  background: white;
}

.s-services .select-options li:hover {
  color: #fff;
  background: #967850;
}

.s-services .select-options li[rel=hide] {
  display: none;
}

.select-styled:hover {
  color: #967850;
  border-color: #967850;
}

/*--------------------------------------------*/

.s-services_form-item:hover .s-services_textarea-label {
  color: #967850;
}

.s-services_form-item:hover textarea {
  border-color: #967850;
}

.s-services_form-item:hover input {
  border-color: #967850;
}

.s-services_form-item:hover input::placeholder {
  color: #967850;
}

.s-services_form-item:focus input::placeholder {
  color: #967850;
}

.s-services_form-item:active input::placeholder {
  color: #967850;
}

.s-services_form-item {
  position: relative;

  margin-bottom: 30px;
}

.s-services_form-select {
  position: relative;

  margin-bottom: 54px;
}

.s-services_form-item textarea {
  max-height: 113px;

  border-color: #14181b;
}

.s-services_form-item label {
  font-size: 16px;

  color: #14181b;
}

.s-services_textarea-label {
  position: absolute;
  top: -25px;
  left: 0;

  display: block;

  padding: 0 5px;

  background-color: #fff;
}

.s-services_form-item input {
  width: 100%;
  padding-top: 7px;
  padding-bottom: 30px;
  padding-left: 0;

  border: none;
  border-color: #14181b;
  border-bottom: 1px solid;
}

.s-services_form-item input::placeholder {
  font-size: 16px;

  color: #14181b;
}

.s-services_form-btn {
  width: 100%;
  margin-bottom: 38px;
}

.s-services_soglasie .custom_checkbox:checked+label:after {
  background-color: #848382;
}

.s-our-features_img-wrap {
  margin-bottom: 30px;
}

.s-our-features_img {
  transition: .3s;
}

.s-our-features_title {
  font-size: 48px;

  margin-bottom: 115px;

  color: #2c2d2f;
}

.s-our-features_title a {
  transition: .3s;

  color: #2c2d2f;
}

.s-our-features_title a:hover {
  color: #967850;
}

.s-our-features_desc {
  font-size: 20px;
  line-height: 21px;

  color: #2c2d2f;
}


.s-our-features_border {
  position: relative;
}

.s-our-features_text {
  display: flex;
  flex-direction: column;

  justify-content: center;
}

.s-our-features .row {
  display: flex;

  flex-wrap: wrap;
}

.s-our-features_border::before {
  position: absolute;
  top: -17px;
  left: 0;

  width: 101px;
  height: 1px;

  content: '';

  background-color: #967850;
}

.s-our-features {
  padding-top: 88px;
  padding-bottom: 36px;
}

.s-projects .slick-slide {
  padding: 0 50px;
}

.s-projects .slick-slide img {
  max-width: 100%;
  max-height: 673px;
}

.s-projects {
  position: relative;

  padding-top: 30px;
}

.s-projects .s-title {
  margin-bottom: 40px;
}

.s-projects .container {
  position: absolute;
  right: 0;
  left: 0;

  height: calc(100% - 174px);
}

.s-projects .container::before {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;

  width: 100%;
  height: 517px;

  content: '';
  transform: translateY(-50%);

  background-color: #efece8;
}

.s-projects .slick-prev {
  left: 19%;
}

.s-projects .slick-next {
  right: 19%;
}

.s-projects .slick-arrow {
  width: 42px;
  height: 42px;

  border: 1px solid #fff;
  /*#818181*/
  background: rgba(255, 255, 255, .5);
  /*background: transparent;*/
}

.s-projects .slick-arrow:hover {
  border: 1px solid #fff;
  /*#967850*/
}


.s-projects .slick-arrow:before {
  position: absolute;
  top: 50%;
  left: 50%;

  transform: translate(-50%, -50%);

  background-position: 0 0;
}

.s-projects .slick-next::before {
  transform: translate(-50%, -50%) rotate(180deg);
}

.s-projects .slick-prev::before {
  transform: translate(-50%, -50%);
}

.s-about {
  padding-top: 80px;
}


.s-about .s-title {
  margin-bottom: 65px;
}

.s-about_title {
  font-size: 36px;
  font-weight: 400;

  margin-top: 0;
}

.about__list {
  margin-bottom: 3px;
  margin-left: 0 !important;
}

.about__list li {
  font-size: 16px !important;
  line-height: 30px !important;

  padding-left: 22px !important;

  color: #79797e;
}

.about__list li:after {
  width: 5px !important;
  height: 5px !important;
}

.s-about_text {
  font-size: 15px;
  line-height: 30px;

  color: #2c2d2f;
}

.s-about_wrapper {
  max-width: 730px;
}

.dark-color {
  font-weight: 400 !important;

  color: #2c2d2f !important;
}

.s-about_new-text {
  font-size: 16px;
  line-height: 30px !important;

  margin-bottom: 31px;

  color: #79797e;
}

.s-news {
  padding-top: 0;
}

.s-news_item_text {
  padding: 17px 0 30px;
}

.s-news_btn {
  font-size: 14px;

  text-transform: uppercase;

  color: #79797e;

  text-decoration-line: underline;
}

.s-hits .black-btn {
  max-width: 233px !important;
}

.s-services {
  padding-top: 72px;
}

.s-services .s-title {
  margin-bottom: 52px;
}

.s-services_order {
  margin-top: 38px;
}

.index-bottom-banner {
  padding-top: 60px;
}

.s-about {
  padding-top: 86px;
}

.s-news .black-btn {
  margin-top: 37px;
}

.s-factories {
  padding-top: 60px;
}

.index-numbers {
  height: 312px;

  background-image: url('/assets/images/new_index/index-numbers_back.jpg');
  background-position: center;
}

.index-numbers__wrapper {
  display: flex;
  flex-direction: column;

  padding-top: 71px;
  padding-left: 125px;
}

.index-numbers_numbers {
  font-size: 126px;
  font-weight: 200;
  line-height: 109px;

  text-transform: uppercase;

  color: #fff;
}

.index-numbers_desc {
  margin-left: 19px;
}

.index-numbers_desc,
.index-numbers_brown {
  font-size: 20px;

  color: #e2bf90;
}

.index-numbers_text {
  display: flex;
  flex-direction: column;

  padding-top: 90px;
  padding-left: 52px;
}

.index-numbers_country {
  font-size: 30px;
  line-height: 36px;

  color: #fff;
}

.s-slider {
  background: #000;
}

.index-numbers {
  margin-top: 60px;
}

.s-about {
  padding-top: 80px;
}

.s-rooms {
  padding: 20px 15px;
}

.s-hits .black-btn {
  margin: 65px auto;
}

.slick-arrow:hover {
  border: 1px solid #967850;
  background: #967850;
}

.s-projects .slick-prev:hover::before,
.s-projects .slick-next:hover::before {
  background-image: url('/assets/images/new_index/whiteArrow.svg');
}

.custom_checkbox:checked+label:before {
  position: absolute;
  top: 50%;

  transform: translateY(-50%);
}

.index .custom_checkbox+label:after,
.index .custom_checkbox+label:before,
.s-review_new .custom_checkbox+label:after,
.s-review_new .custom_checkbox+label:before {
  top: 50%;

  transform: translateY(-50%);
}

.s-services .custom_checkbox+label:after,
.s-services .custom_checkbox+label:before,
.s-services .custom_checkbox+label:after,
.s-services .custom_checkbox+label:before {
  top: 10px;
}

.card-grid_item {
  box-shadow: none;
}

.card-grid_item_image-block_border_label {
  border: none;
}

.card-grid .card-grid_item_text .p-title {
  font-size: 26px;
  font-weight: 200;
}

.card-grid_item,
.custom-cards-desc-list {
  background-color: #fff;
}

.card-grid_item .btn-second {
  font-size: 14px;

  text-decoration: underline;
  text-transform: uppercase;

  color: #79797e;
  background-color: transparent;
}

.card-grid_item .btn-main {
  text-transform: uppercase;
}

.card-grid_item_price-new {
  font-weight: 400;
}

.main-price {
  font-weight: 500;
}

.rouble {
  border-width: 1px;
}

@media(max-width: 1532px) {
  .main-slide .card-grid_item .p-title {
    font-weight: 200;
    line-height: 47px;

    letter-spacing: -1.4982px;
  }

  .main-slide .card-grid_item .btn-main {
    padding: 7px 13px;
  }

  .s-rooms_item {
    width: 25.6% !important;
  }

  .s-rooms_main-title {
    font-size: 40px;
  }

  .s-hits {
    padding-top: 60px;
  }

  .s-advice_block {
    padding-top: 81px;
    padding-bottom: 26px;
  }

  .s-forma-full-width_header {
    margin-left: 22.666667%;
  }

  .s-forma-full-width_form {
    margin-left: 8%;
  }

  .index-numbers {
    display: none;
  }

  .s-advice_desc {
    padding-left: 66px;
  }

  .s-advice_image {
    min-height: 484px;
    padding: 0;
  }

  .s-advice .card-grid_item_image-block {
    max-height: 478px;
  }

  .s-advice .p-title {
    line-height: 33px;
  }

  .s-advice {
    padding-bottom: 0;
  }

  .s-review {
    padding-bottom: 80px;
  }

  .s-review .black-btn {
    margin: 5px auto;
  }

  .s-services {
    padding-top: 61px;
  }

  .s-services_order {
    margin-top: 23px;
  }

  .s-services_number {
    margin-bottom: 3px;
  }

  .s-services_title {
    line-height: 33px;

    margin-bottom: 36px;
  }

  .s-services_desc {
    margin-bottom: 30px;
  }

  .s-services_form-title {
    font-size: 28px;

    margin-top: 30px;
    margin-bottom: 24px;
  }

  .s-services .select-styled {
    padding: 17px 0;
  }

  .s-services_form {
    padding: 5px 30px;
    padding-bottom: 33px;
  }

  .s-services_form-item {
    margin-bottom: 45px;
  }

  .s-services_form-item input {
    padding-top: 6px;
    padding-bottom: 14px;
  }

  .s-our-features {
    padding-top: 16px;
  }

  .s-our-features_title {
    font-size: 40px;
    line-height: 40px;

    margin-bottom: 68px;
  }

  .s-projects {
    padding-top: 10px;
  }

  .s-projects .slick-slide img {
    /*max-width: 890px;*/
    object-fit: cover;
  }

  .s-projects .container {
    height: calc(100% - 150px);
  }

  .s-projects .container::before {
    height: 390px;
  }

  .s-projects .slick-prev {
    left: 57px;
  }

  .s-projects .slick-next {
    right: 57px;
  }

  .s-about {
    padding-top: 53px !important;
  }
}

@media(max-width: 1199px) {
  .s-slider .slick-slide {
    padding: 0 !important;
  }

  .s-slider .slick-slide .container {
    display: flex;

    width: 100%;
    padding: 0;

    flex-wrap: wrap;
  }

  .s-slider .main-slide_image {
    order: -1;
  }

  /*  .main-slide_image img {
    height: 307px;
    }   */

  .s-slider .slick-slide img {
    max-width: 100%;

    object-fit: cover;
  }

  .main-slide .card-grid_item .p-title {
    font-size: 40px;
    line-height: 47px;

    letter-spacing: -1.4982px;
  }

  .main-slide .card-grid_item {
    max-width: 580px;
    margin: 55px auto;

    text-align: center;
  }

  .main-slide .card-grid_item .btn-main {
    max-width: 177px;
  }

  .s-utp_title span {
    font-size: 22px;

    padding: 11px 0 26px;
  }

  .s-utp_title {
    padding-left: 57px;
  }

  .s-utp li {
    margin: 25px 0;
  }

  .s-rooms_item {
    width: 26% !important;
  }

  .s-rooms_main-title {
    padding: 13px 31px;

    white-space: nowrap;
  }

  .s-hits {
    padding-top: 47px;
  }

  .s-advice_image {
    display: none;
  }

  .s-advice_block {
    padding-top: 50px;
  }

  .s-advice_desc {
    padding-left: 15px;
  }

  .p-description p:first-child {
    margin-top: 33px;
  }

  .social-ico {
    margin-top: 55px;
    margin-bottom: 40px;
    margin-left: 30px;
  }

  .s-advice .btn-main {
    margin: auto;
    padding: 8px 31px !important;
  }

  .s-review {
    padding-top: 32px;
    padding-bottom: 62px;
  }

  .s-review_item {
    margin-bottom: 5px;
    padding: 0 66px 30px 78px;
  }

  .s-review .p-title {
    padding-left: 60px;
  }

  .s-review_female:before,
  .s-review_male:before {
    left: -3px;
  }

  .index .s-review .p-description {
    margin-top: 45px;
    padding-left: 60px;
  }

  .s-forma-full-width_header {
    margin-left: 0;
  }

  .s-forma-full-width_form {
    margin-left: 0;
  }

  .s-forma-full-width .soglasie {
    margin-left: 0;
  }

  .s-services {
    padding-top: 39px;
  }

  .s-our-features_text {
    margin-top: 42px;
    margin-bottom: 54px;
  }

  .s-our-features_border {
    max-width: 370px;
  }

  .s-our-features {
    padding-bottom: 52px;
  }

  .s-projects_slider .slick-slide img {
    max-width: 610px;
    margin: 0 30px;
  }

  .s-projects .container::before {
    height: 243px;
  }

  .s-projects .s-title {
    margin-bottom: 35px;
  }

  .s-about {
    padding-top: 45px !important;
  }

  .s-about .s-title {
    margin-bottom: 50px;
  }

  .s-projects .slick-slide {
    padding: 0;
  }

  .s-projects .slick-prev {
    left: 6px;
  }

  .s-projects .slick-next {
    right: 6px;
  }

  header .contact p a {
    font-size: 15px;
    font-weight: 200;
  }

  .header-btn-wrapper .btn-main,
  .header-btn-wrapper .btn-main_white {
    font-size: 12px;

    width: 155px;
  }

  .btn-main_white svg {
    display: none;
  }

  header .contact {
    position: relative;
    top: -22px;
  }

  header .contact p {
    padding-left: 50px;

    text-align: right;
  }

  .phone {
    background-position: 22px 2px;
  }

  .s-forma-full-width .custom_checkbox:not(checked)+label {
    font-size: 14px;

    text-align: left;
  }

  .s-utp_img {
    left: 0;
  }

  .s-services .select-styled:after {
    position: absolute;
    top: 50%;
    right: 0;

    width: 12px;
    height: 9px;

    content: '';
    transition: transform .3s;
    transform: rotate(0deg) translate(-50%);

    background-image: url(/assets/images/new_index/down-black-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media(max-width: 767px) {
  .login {
    margin-right: 0;
    padding: 0 5px 0 25px;
  }

  .select_city .select-styled {
    padding-right: 33px;
  }

  .header_top .logo,
  .index .header_top .logo {
    margin-top: 0;
  }

  .header_top .logo img,
  .index .header_top .logo img {
    max-width: 120px;
  }

  .header_top .logo_title,
  .index .header_top .logo_title {
    font-size: 30px;
  }

  .logo_description {
    font-size: 13px;

    margin-top: 6px;
    margin-bottom: 15px;
  }

  .header_top .logo_title,
  .index .header_top .logo_title {
    margin: 23px 0 0;
  }

  header .contact p a {
    font-size: 15px;
    font-weight: 300;
  }

  .header-btn-wrapper {
    display: flex;

    justify-content: space-around;
    flex-wrap: wrap;
  }

  .header-btn-wrapper .btn-main,
  .header-btn-wrapper .btn-main_white {
    font-size: 14px;

    width: 129px;
    max-height: 32px;
    margin: 0;
    padding: 5px;
  }

  .btn-main_white {
    padding-top: 0;
  }

  .s-slider .slick-slide img {
    max-width: 100%;
    height: auto;
    margin: 0;

    object-fit: cover;
  }

  .main-slide .card-grid_item .p-title {
    font-size: 21px;
    line-height: 24px;

    max-width: 300px;
    margin: 0 auto;

    letter-spacing: -.770435px;
  }

  .main-slide .card-grid_item {
    margin: 19px auto;
  }

  .main-slide .card-grid_item .btn-main {
    margin-top: 8px;
  }

  .s-slider .slick-list {
    max-height: 319px;
  }

  .main-slide .card-grid_item .btn-main {
    margin-top: 16px;
  }

  .slick-dots {
    display: none !important;
  }

  .s-utp {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .main-slide_image {
    max-height: 150px;
  }

  .s-slider .slick-slide {
    display: flex;
    flex-direction: column;
  }

  .p-title_desc {
    font-size: 9px;

    margin: 4px;

    letter-spacing: .137013px;

    color: #bbbbbd;
  }

  .s-utp_title span {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .s-utp_description {
    margin-bottom: 48px;
  }

  .s-rooms {
    padding-top: 0;
  }

  .s-rooms_main-title {
    display: none;
  }

  .s-rooms .lvl_1>.row {
    padding-right: 15px;
    padding-left: 15px;
  }

  .s-rooms_item {
    width: 51.5% !important;
  }

  .s-rooms_title {
    font-size: 15px;
  }

  .s-rooms_item {
    min-height: 201px;
  }

  .s-title span {
    font-size: 25px !important;
  }

  .s-hits {
    padding-top: 26px;
  }

  .s-advice_desc .p-title {
    font-size: 25px;
  }

  .s-advice_block {
    padding-top: 39px;
  }

  .s-hits .black-btn {
    max-width: 182px !important;
  }

  .s-advice .btn-main {
    max-width: 200px !important;
    padding: 8px 48px !important;
  }

  .s-review_item {
    padding: 35px 15px 25px;
  }

  .index .s-review .p-description {
    padding-right: 15px;
    padding-left: 59px;
  }

  .s-faq .p-description:before,
  .s-review .p-description:before {
    left: 15px;
  }

  .p-date {
    padding-left: 40px;
  }

  .p-date:before {
    left: 15px;
  }

  .s-forma-full-width {
    background-size: cover;
  }

  .s-services_title {
    font-size: 22px;
    line-height: 22px;

    margin-bottom: 11px;
  }

  .s-services_desc:before {
    top: 6px;
  }

  .s-services_desc {
    margin-bottom: 40px;
  }

  .s-services_order {
    margin-top: 0;
  }

  .s-services_form {
    padding: 5px 17px;
    padding-bottom: 25px;
  }

  .s-services_form-title {
    line-height: 32px;

    margin-top: 15px;
  }

  .s-services_form-item {
    margin-bottom: 26px;
  }

  .s-our-features_title {
    font-size: 30px;

    margin-bottom: 48px;
  }

  .s-our-features_text {
    margin-top: 3px;
    margin-bottom: 40px;
  }

  .s-our-features_img-wrap {
    margin-bottom: 15px;
  }

  .s-our-features_img-wrap:nth-child(2n+1) {
    padding-right: 7px;
  }

  .s-our-features_img-wrap:nth-child(2n) {
    padding-left: 7px;
  }

  .s-our-features {
    padding-bottom: 13px;
  }

  .s-projects_slider .slick-slide img {
    max-width: 100%;
    max-height: 180px;
    margin: 0 15px;
  }

  .s-projects .container::before {
    display: none;
  }

  .s-projects .slick-prev {
    left: -14px;
  }

  .s-projects .slick-prev:before {
    background: url('/assets/images/new_index/whiteArrow.svg');
    background-repeat: no-repeat;
  }

  .s-projects .slick-next {
    right: -14px;
  }

  .s-projects .slick-next:before {
    background: url('/assets/images/new_index/whiteArrow.svg');
    background-repeat: no-repeat;
  }

  .s-projects .slick-arrow {
    opacity: 1;
    border: 1px solid #967850;
    background: #967850;
  }

  .s-about_title {
    font-size: 22px;
  }

  .s-about .s-title {
    margin-bottom: 31px;
  }

  .s-about_title {
    font-size: 22px;

    margin-bottom: 31px;
  }

  .about__list li {
    margin-bottom: 15px;
  }

  .s-news .slick-slide img {
    margin: 0 auto;
  }

  .s-news_item_text {
    padding: 17px 15px 30px;
  }

  .index .custom_checkbox+label:after,
  .index .custom_checkbox+label:before,
  .s-review_new .custom_checkbox+label:after,
  .s-review_new .custom_checkbox+label:before {
    top: 10px;
    left: 0;
  }

  .s-services .custom_checkbox+label:after,
  .s-services .custom_checkbox+label:before,
  .s-services .custom_checkbox+label:after,
  .s-services .custom_checkbox+label:before {
    top: 10px;
    left: -3px;
  }

  header .contact p {
    top: 0 !important;

    margin-bottom: 20px;
    padding-left: 28px !important;
  }

  .s-services .select-styled:after {
    width: 10px;
  }
}










/* тендеры (начало) */



.title-text {
    display: block;
    font-size: 40px;
    font-weight: 400;
    text-transform: uppercase;
    color: #000;
    text-align: center;
}

.title-text:after {
    position: relative;
    display: block;
    height: 30px;
    width: auto;
    content: '';
    background: url(/assets/images/line.png) center no-repeat;
}

.p-text {
  margin: 20px 0;
}

.p-text-item {
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 8px;
    margin-bottom: 8px;

}

.p-text-item span {
    font-weight: 500;
    font-size: 18px;
    color: #967850;
}

.p-text-item a {
    font-weight: 500;
    color: #967850;
}

.p-text-item a:hover {
    color: #755f42;
}

.chess-img img {
  height: 100%;
  width: 100%;
}

.chess-title {
    font-size: 22px;
    padding: 12px 0;
    font-weight: 500;
}

 .chess-row {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
 }

.chess-list-item {
   font-size: 16px;
   line-height: 28px;
   font-weight: 300;
}

.chess-list-item span {
    font-size: 20px;
    font-weight: 500;
    color: #967850;
    padding-right: 4px;
}

.welcome-title p {
    font-size: 22px;
    font-weight: 500;
    padding: 12px 0;
}

.contact-link {
    color: #967850;
}

.contact-link:hover {
    color: #755f42;
}


@media (max-width: 991px) {
  .p-text-item {
    font-size: 15px;
    line-height: 26px;
  }

  .p-text-item span {
    font-size: 16px;
}

  .chess-list-item {
    font-size: 14px;
    line-height: 26px;
  }

  .chess-list-item span {
    font-size: 16px;
  }
}




/* тендеры (конец) */




/*кнопка (начало)*/

.download-btn {
    outline: none;
    border: none;
    font-size: 16px;
    color: #fff;
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear;
    padding: 15px 30px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    background: #967850;
    margin: 10px 0 40px;
}

.download-btn:hover {
  background: #735a39;
  color: #fff;
}

/*кнопка (конец)*/